## atftp 0.6.0woody1

=== debian/changelog ===
atftp (0.6.0woody1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Fix buffer overflow in tftpd_send_file [tftpd_file.c]

 -- Matt Zimmerman <mdz@debian.org>  Sat,  7 Jun 2003 22:38:48 -0400

atftp (0.6) unstable; urgency=low

  * Update of German translations (Thanks to Christian Neumair)
    (Closes: #139080)
  * Update of French translations (Thanks to Denis Barbier) (Closes: #136339).
  * Fix autoconf issue related to RedHat
  * Fix bug associated with very small value of blksize
  * Fix server to allow logging to stdout and stderr in daemon mode
  * Add --no-fork option for use in conjonction with --daemon
  * Add command line option to overide the default nobody.nogroup user
  * Fix bug where server segfault if nobody.nogroup doesn't exist
  * Fix grave bug with libwrap support causing server to segfault

 -- Remi Lefebvre <remi@debian.org>  Sun, 31 Mar 2002 13:55:54 -0500

atftp (0.5) unstable; urgency=low

  * Filename length limit increased (Closes: #124052).
  * General bug fixes.
  * Autoconf enhancement.
  * Libwrap support (for spawned thread).
  * Multicast support (not tested thoroughly).
  * Be less picky about removing existing tftp entries in inetd.conf
    (Closes: #107053).
  * General spelling fixes in the english templates (Closes: #109475).
  * Swedish templates (Thanks to Martin Sjgren) (Closes: #109523).
  * Portuguese templates (Thanks to Andre Luis Lopes) (Closes: #107042).

 -- Remi Lefebvre <remi@debian.org>  Sat, 18 Aug 2001 23:13:25 -0400

atftp (0.4) unstable; urgency=low

  * Now handle SIGINT and SIGTERM in the client and server.
  * Improved readline support.
  * Added status info in the client.
  * Added daemon mode.
  * Added spanish templates (Thanks to Carlos Valdivia Yage) (Closes: #103043).
  * Added "Provides: tftpd" (Closes: #100676).
  * Added french templates.
  * Added german templates (Thanks to Sebastian Feltel) (Closes: #100066).
  * Fixed config script (Closes: #93398).
  * Moved over to autoconf (Thanks to Jeffrey Fulmer).

 -- Remi Lefebvre <remi@debian.org>  Sat, 16 Jun 2001 01:27:27 -0500

atftp (0.3) unstable; urgency=low

  * Fixed format string bug.
  * Fixed an uninitialised variable bug.
  * Fixed name resolution.

 -- Remi Lefebvre <remi@debian.org>  Sun, 11 Feb 2001 13:08:34 -0500

atftp (0.2) unstable; urgency=low

  * Add statistics collecting functions to the server.
  * Added support for debconf.
  * Bugfixes.

 -- Remi Lefebvre <remi@debian.org>  Wed, 27 Dec 2000 11:44:02 -0500

atftp (0.1) unstable; urgency=low

  * Initial Release (Closes: #69486).

 -- Remi Lefebvre <remi@debian.org>  Fri, 30 Jun 2000 14:32:15 -0400

Local variables:
mode: debian-changelog
End:
