## atftp 0.6.3

=== debian/changelog ===
atftp (0.6.3) unstable; urgency=low

  * Maintainer field set to QA Group
  * Updated Standards-Version

 -- Emanuele Rocca <ema@debian.org>  Sun,  1 Feb 2004 19:06:00 +0100

atftp (0.6.2.1) unstable; urgency=low

  * NMU with maintainer consent
  * Switch to po-debconf for debconf templates. Closes: #198223, #150071
  * A few lintian fixes :
     -debian/copyright
     -debian/control (package description)
  * Corrected typos in tftpd.c. Closes: #147218, #181796
  * Some wrong implementations assertions removed from control.
    Closes: #162836

 -- Christian Perrier <bubulle@debian.org>  Tue,  9 Sep 2003 18:48:01 +0200

atftp (0.6.2) unstable; urgency=low

  * Fixed local and remote buffer overflow (Closes: #196304)

 -- Remi Lefebvre <remi@debian.org>  Sun, 15 Jun 2003 16:26:13 -0400

atftp (0.6.1.1) unstable; urgency=low

  * NMU
  * New config.guess, config.sub.  Add libwrap-dev to build-depends.
    Closes: #142949

 -- LaMont Jones <lamont@debian.org>  Wed, 24 Apr 2002 00:23:52 -0600

atftp (0.6.1) unstable; urgency=low

  * Fixed French translations for real this time (Closes: #136339).

 -- Remi Lefebvre <remi@debian.org>  Sun, 13 Apr 2002 14:09:23 -0500
 
