=== debian/control ===
Source: atftp
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: libreadline4-dev, debhelper (>= 4.1.16), libwrap-dev
Standards-Version: 3.6.1

Package: atftp
Architecture: any
Depends: ${shlibs:Depends}
Description: Advanced TFTP client
 Interactive client for the Trivial File Transfer Protocol (TFTP). Its
 usage is mainly for testing and debugging a TFTP server since a client 
 is usually implemented in BIOS' for boot from LAN setups.

Package: atftpd
Architecture: any
Depends: ${shlibs:Depends}, netkit-inetd, debconf
Conflicts: tftpd
Suggests: logrotate
Provides: tftpd
Description: Advanced TFTP server
 Multithreaded TFTP server implementing all options specified in
 RFCs 1350, 2090, 2347, 2348, 2349.
 .
 The server currently supports being started from inetd(8) only. The
 server then handles new connections directly by starting new threads
 and kills itself after 5 minutes of inactivity.
