## atftp 0.7.git20210915

=== debian/changelog ===
atftp (0.7.git20210915-4build1) jammy-security; urgency=medium

  * Disable -flto flag in debian/rules file to fix LP: #1989816, LP: #1995854

 -- Jorge Sancho Larraz <jorge.sancho.larraz@canonical.com>  Fri, 01 Sep 2023 14:59:36 +0200

atftp (0.7.git20210915-4) unstable; urgency=medium

  * Fix pcre2 build configuration.
  * Allow IPv6 connections.
  * Update dutch translations (closes: #1004319). Thanks to
    Frans Spiesschaert <Frans.Spiesschaert@yucom.be>.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 11 Feb 2022 12:27:00 +0100

atftp (0.7.git20210915-3) unstable; urgency=medium

  * Implement simple congestion control if windowsize option is used.
  * Add salsa CI configuration.
  * Switch to maintained library and port to PCRE2 (closes: #1000071).
  * Update some po-debconf translations, thanks to all translaters.
    (Closes: #995082, #996629, #1000762).
  * Add patch descriptions and switch to DEP-5 copyright format.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 29 Dec 2021 09:25:55 +0100

atftp (0.7.git20210915-2) unstable; urgency=medium

  [ Sophie Brun ]
  * Fix syntax error in '/etc/default/atftpd' (Closes: #994808)

  [ Andreas B. Mundt ]
  * Add test for syntax errors in default configuration.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 22 Sep 2021 18:09:29 +0200

atftp (0.7.git20210915-1) unstable; urgency=medium

  * New upstream release (0.7.5). Remove patches applied upstream.
  * Refresh windowsize option patch and adapt it to the latest
    upstream changes.
  * Fix systemd 'override.conf' example.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 15 Sep 2021 22:04:06 +0200

atftp (0.7.git20210202-4) unstable; urgency=medium

  * Draft implementation of the windowsize option from RFC7440.
  * Prevent the Sorcerer's Apprentice Syndrome in any case and
    remove its debconf configuration.
  * Add configuration of 'windowsize' option to debconf.
  * Client side windowsize option handling, minor fixes.
  * Update README and fix default configuration file syntax.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 08 Sep 2021 12:07:38 +0200

atftp (0.7.git20210202-3) unstable; urgency=medium

  * Update package documentation.
  * Add Sorcerer's Apprentice Syndrome configuration to debconf.
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Patch many typos.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 29 Aug 2021 10:51:13 +0200

atftp (0.7.git20210202-2) unstable; urgency=medium

  * Release to unstable after bullseye is stable now.
  * Patch to prevent 'Sorcerer's Apprentice Syndrome'. (Closes: #275056)

 -- Andreas B. Mundt <andi@debian.org>  Sat, 21 Aug 2021 14:26:11 +0200

atftp (0.7.git20210202-1) experimental; urgency=medium

  * New upstream release (0.7.4) and packaging.
  * Wrap-and-sort, switch to quilt, update versions.
  * Update watch file and fix some lintian warnings.
  * Convert some files to UTF-8 encoding.
  * Add canonical packaging repo URLs.
  * Add autopkgtest: Run upstream test suite.
  * Add dependency needed for the package tests.
  * Provide draft systemd service files and socket activation.
  * Remove helper packages only needed when using an inet-superserver
    and remove the automagic, error-prone inet-superserver configuration.
  * Add myself to the Uploaders field.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 29 Jul 2021 17:25:35 +0200

atftp (0.7.git20120829-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing dependency tcpd. (Closes: #988456)

 -- Andreas B. Mundt <andi@debian.org>  Sun, 25 Jul 2021 18:26:09 +0200

atftp (0.7.git20120829-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix for DoS issue CVE-2020-6097 (Closes: #970066)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Dec 2020 21:28:40 +0100

atftp (0.7.git20120829-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix concurrency issue denial of service (CVE-2019-11366) (Closes: #927553)
  * Fix error handler stack overflow (CVE-2019-11365) (Closes: #927553)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Apr 2019 19:37:52 +0200

atftp (0.7.git20120829-3) unstable; urgency=medium

  * Ack previous NMU
  * Reload debconf options from /etc/default/atftpd or /etc/inetd.conf
    Patch by Petter Reinholdtsen. Closes: #412185
  * Added watch file. Closes: #831849

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 05 Sep 2016 19:00:41 +0200

atftp (0.7.git20120829-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": apply patch from Martin Michlmayr to debian/rules:
    use GNU89 inline style, and adjust buildflags handling.
    (Closes: #777783)

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jul 2015 17:09:34 +0200

atftp (0.7.git20120829-2) unstable; urgency=low

  * atftpd.postinst uses invalid protocol bug fixed. Closes: #688693
  * Fixes for compiler warnings. Closes: #774913, #688471
  * Added large file support. Closes: #774912

 -- Ludovic Drolez <ldrolez@debian.org>  Sat, 20 Jun 2015 19:21:52 +0200

atftp (0.7.git20120829-1) unstable; urgency=low

  * New upstream release from GIT repo.
  * Updated the copyright file
  * Updated pt_BR debconf template. Closes: #661358
  * init.d status support. Closes: #645812
  * hardened the build. Removed CFLAGS from configure.ac

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 29 Aug 2012 19:14:38 +0200

atftp (0.7.dfsg-11) unstable; urgency=low

  * Fixed a potential DoS bug (introduced by the IPv6 patch)
  * Bug fixed: aftpd does not reply properly when there's more than 1 interface
    Closes: #613582, #258998
  * Updated SK and FI debconf translations. Closes: #621007, #620175
  * Bug fixed: Forgets port if Both --port and --bind-address are used.
    Closes: #622840

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 14 Sep 2011 17:36:24 +0200

atftp (0.7.dfsg-10) unstable; urgency=low

  * Ack previous NMUs
  * Updated Vietnamese and Danish debconf translation.
    Closes: #601574, #608446
  * Documentation fix. Closes: #540323

