=== debian/control ===
Source: atftp
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ludovic Drolez <ldrolez@debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               libpcre2-dev,
               libreadline-dev,
               libwrap0-dev,
               po-debconf,
               procps
Standards-Version: 4.6.0
Homepage: https://sourceforge.net/projects/atftp
Vcs-Browser: https://salsa.debian.org/debian/atftp
Vcs-Git: https://salsa.debian.org/debian/atftp.git

Package: atftp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: advanced TFTP client
 Interactive client for the Trivial File Transfer Protocol (TFTP). Its
 usage is mainly for testing and debugging the atftp server. A TFTP client
 is usually implemented in UEFI/BIOS and bootstrap programs like pxelinux when
 booting from LAN. The atftp client also supports non-interactive invocation
 for easy use in scripts.

Package: atftpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: tftpd
Suggests: logrotate
Description: advanced TFTP server
 Multi-threaded TFTP server implementing all options (option extension and
 multicast) as specified in RFC1350, RFC2090, RFC2347, RFC2348 and RFC2349.
 Atftpd also supports multicast protocol known as mtftp, defined in the PXE
 specification. The server is socket activated by default but supports being
 started from inetd(8) as well as in daemon mode using init scripts.
