## atftp 0.8.0

=== debian/changelog ===
atftp (0.8.0-3) unstable; urgency=medium

  * Add romanian debconf translations (closes: #1031144). Thanks
    to Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 19 Feb 2023 18:10:45 +0100

atftp (0.8.0-2) unstable; urgency=medium

  * Prepare release for bookworm.
  * Update Standards-Version to 4.6.2, no changes needed.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 21 Dec 2022 13:43:49 +0100

atftp (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0, all patches have been applied upstream.
  * Improve algorithm (windowsize option):
      - Do not send multiple identical ACKs without timeout.
      - Acknowledge only the first outdatet/duplicated block
        within a window.
      - Fix corner case, where a block gets lost in the last window.
  * Rewrite test script, mostly structuring and clean-up.
  * Fix multicast transfers and add multicast tests.
  * Fix MTFTP and add tests, implement PCRE tests.
  * Monitor git repo to perhaps switch to HEAD later.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 07 Sep 2022 17:37:59 +0200

atftp (0.7.git20210915-6) unstable; urgency=medium

  * Update spanish translations (closes: #1017451). Thanks to
    Camaleón <noelamac@gmail.com>.
  * Fix windowsize option for write requests (file uploads).
  * Some minor (cosmetic) upstream fixes.
  * Add patch headers and tests for windowsize option.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 18 Aug 2022 12:14:12 +0200

atftp (0.7.git20210915-5) unstable; urgency=medium

  * Fix error leading to backup file '/etc/default/atftpde'.
  * Fix some shellcheck warnings in maintainer scripts.
  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Update package description.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 12 Aug 2022 08:21:51 +0200
