=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: atftp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ludovic Drolez <ldrolez@debian.org>
+Maintainer: Ludovic Drolez <ldrolez@debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                libwrap0-dev,
                po-debconf,
                procps
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://sourceforge.net/projects/atftp
 Vcs-Browser: https://salsa.debian.org/debian/atftp
 Vcs-Git: https://salsa.debian.org/debian/atftp.git
@@ -34,7 +33,8 @@
 Suggests: logrotate
 Description: advanced TFTP server
  Multi-threaded TFTP server implementing all options (option extension and
- multicast) as specified in RFC1350, RFC2090, RFC2347, RFC2348 and RFC2349.
- Atftpd also supports multicast protocol known as mtftp, defined in the PXE
- specification. The server is socket activated by default but supports being
- started from inetd(8) as well as in daemon mode using init scripts.
+ multicast) as specified in RFC1350, RFC2090, RFC2347, RFC2348, RFC2349 and
+ RFC7440. Atftpd also supports the multicast protocol known as mtftp, defined
+ in the PXE specification. The server is socket activated by default but
+ supports being started from inetd(8) as well as in daemon mode using init
+ scripts.
