=== debian/watch ===
version=4
opts="mode=git,pgpmode=none" \
https://git.code.sf.net/p/atftp/code refs/tags/v([\d\.]+)
